@charset "UTF-8";

body {
	margin: 0px;
	padding: 0px;
	background-repeat: repeat-x;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	background-color: #f2f2f2;
}
.clearfloat { 
	clear:both;
	height:0;
	font-size: 1px;
	line-height: 0px;
}
#containar {
	width: 950px;
	margin: 0 auto;
}
#header {
	width: 950px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
#header #xfine {
	float: left;
}
#header #fpnet {
	float: right;
}
#contents {
	background-image: url(/mur/images/contents_bg.gif);
	background-repeat: repeat-y;
	background-position: center;
	background-attachment: scroll;
	margin: 0px;
	padding: 0px;
	width: 950px;
}
#honbun {
	margin: 0 auto;
	padding: 0 14px;
	width: 850px;
}

h1 {
	margin:0;
	padding: 10px 0 20px 0;
	font-size: larger;
	color: #0066FF;
	font-weight: bold;
	text-align: center;
}


#honbun #text {
	padding-left: 15px;
	padding-right: 15px;
	line-height: 1.6em;
	color: #333333;
	padding-bottom: 20px;
}

#entry {
		margin:10px 0 20px 0;
}

#fotter {
	height: 20px;
	text-align: center;
	padding-top: 35px;
	font-size: 12px;
	color: #003366;
}

form {
	margin: 0px;
	padding: 0px;
}

.fright img{
	float:right;
	overflow:auto;
	margin:5px 5px 5px 10px;
}

.fleft{
	float:left;
	overflow:auto;
	margin:0 20px 5px 0;
}

.min{
	font-size:large;
	font-weight:bold;
	color:#339933;
	margin:0;
}

.hour{
	font-size:large;
	font-weight:bold;
	color:#990000;
	margin:0;
}

.bl-title{
	font-size:large;
	font-weight:bold;
	color:#30F;
}

.red-title{
	font-size:large;
	font-weight:bold;
	color:#F30;
}

.line{
	margin:10px 0;
	border-bottom-style:dotted;
	border-bottom-color:#06C;
	border-bottom-width:2px;
}

p.chart{
	color:#660033;
	line-height:1.3em;
	margin: 10px 5px 5px 15px;
}

p.mobile{
	color:#660033;
	font-size:small;
	line-height:1.3em;
	margin: 10px 0 5px 15px;
}

#caution{
	border:#F00 solid 2px;
	padding:10px;
}

#m5 {
	margin:0;
	padding:10px;
	background-color:#CFC;
}

#signal-h1 {
	margin:0;
	padding:10px;
	background-color:#FCF;
}

.trend{
	color:#030;
	font-weight:bold;
}

.range{
	color:#309;
	font-weight:bold;
}